The Sims 3 Showtime installation keeps saying NOT compatible with sims 3

View previous topic View next topic Go down

The Sims 3 Showtime installation keeps saying NOT compatible with sims 3

Post by Cutiekinz on Sun 27 May 2012, 20:19

The version of The Sims™ 3 installed is not updatable and is not compatible with The Sims™ 3 Showtime.

i keep getting this message when i try to install it!
i did use the sims to 1.33.rar to update my launcher and i think it did
the version says 10.0.96.015001

i also downloaded the ultimate fix but did not help i guess
maybe i did something wrong..

Please help! i really want to play :p

Cutiekinz
Beginner
Beginner

Posts : 1
Points : 1909
Reputation : 0
Join date : 2012-05-27

View user profile

Back to top Go down

Re: The Sims 3 Showtime installation keeps saying NOT compatible with sims 3

Post by Adwomin on Sun 27 May 2012, 20:45

Hello,

Which version of the base game did you download/use?

_________________
Bonsoir, friend.


~ Nobody's gril. ~
avatar
Adwomin
free society
free society

Windows version :
  • Windows 8
  • Windows 7

System architecture :
  • 32 bits (x86)
  • 64 bits (x64)

Favourite games : GTA Series, Cities: Skylines, Prison Architect, Borderlands series
Female Posts : 19211
Points : 1026346
Reputation : 2242
Join date : 2010-03-12
Age : 15
Location : Del Perro Heights

View user profile https://www.games4theworld.org

Back to top Go down

View previous topic View next topic Back to top


Permissions in this forum:
You cannot reply to topics in this forum